Subject: WWW access to bug tracking system at cl.cam.ac.uk

From: [email-masked] (Ian Jackson)
Date: Wed, 3 Jul 96 21:47 BST

I've now set up a mirroring arrangement which will keep the HTML bug
mirror here in Cambridge up to date.

I've removed the temporary arrangement I had with one of the local FTP
mirrors being accessed through the webserver on chiark (in any case,
they seem to be having some problems - unstable/binary-i386 has
vanished on one of them ...)

The `primary' site, www.debian.org, is still not set up yet, because
of the general delay with the Web arrangements.

So in the meantime please come and find your bug reports at:
 <URL:http://www.cl.cam.ac.uk/users/iwj10/debian-bugs/>

Also available there is a set of up-to-date documents on how to use
the bug tracking system.

NB that the `this page last checked' timestamp entries are not right
at the moment, because master's clock is wrong.  When master's clock
is set correctly these will be correct too.

Ian.

PS: The UK-US transatlantic link is much better nowadays - it has been
approximately doubled twice, and it's out of term now.